import request from '@/utils/request'

// 查询项目审核信息列表
export function listProjectAuditinfo(query) {
  return request({
    url: '/project/projectAuditinfo/findList',
    method: 'get',
    params: query
  })
}

// 统计项目审核信息
export function findAuditCount(query) {
  return request({
    url: '/project/projectAuditinfo/findAuditCount',
    method: 'get',
    params: query
  })
}

